#siteblocks-setting-wrap-tLADySrUQPcE > DIV > DIV > DIV > DIV:nth-child(1) > DIV {
	display:none !important;
}
#siteblocks-setting-wrap-tLADySrUQPcE > DIV > DIV > DIV > DIV:nth-child(1) {
	display:none !important;
}
#component_saUYyIMKbPrj > DIV > DIV > DIV {
	display:block !important;
}

#location_teUYIdrpHKDO > DIV > DIV:nth-child(1) > DIV > DIV > STRONG {
	font-weight:700 !important;
}

#siteblocks-setting-wrap-syUNnefYMDiO > DIV > DIV > DIV > DIV > DIV:nth-child(2) > DIV {
	display:none !important;
}

#siteblocks-setting-wrap-HWANSzKHJGoO > DIV > DIV > DIV > DIV > DIV:nth-child(1) {
	display:none !important;
}
.block_24844 .content-top-attr-box h3 {
    font-size: 22px!important;
}

#siteblocks-setting-wrap-tmAsIzqMBgyt > DIV > DIV > DIV > DIV:nth-child(1) > DIV {
	display:none !important;
}
#siteblocks-setting-wrap-tmAsIzqMBgyt > DIV > DIV > DIV > DIV:nth-child(1) {
	display:none !important;
}
.ls_change_lang_container .ls_change_lang_btn .ls_change_lang_icon>svg>path {
    fill: #fff!important;
}

#siteblocks-setting-wrap-wIUsnQyifCFO > div > div > div > div.sq_right_1 > div.sq_language_1 > div > div > div.ls_change_lang_btn > div {
    display: flex;
    align-items: center;
}
div.block26514 .prodfield-right {
    display: none;
}
.block26514 .prodfield-left-fieldname.prodfieldLeftFieldname::before {
	content: "\f0fe";
}
.block26514 .prodfield-left-fieldname.openList::before {
    content: "\f146"!important;
}
div.block26514 .prodfield-left-fieldname.closeList::before {
    content: "\f0fe"!important;
}
div.xlw14774 .box1_li {
    height: calc(100% - 200px);
}
body #siteblocks-setting-wrap-wIUsnQyifCFO .sq_header_1_screen{
	    background-color: rgba(0, 0, 0, 0.85) !important;
}